@charset "utf-8";
/* CSS Document */

/* bunya index
--------------------------------------------*/

.main_area {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2rem;
}

.title,
.tag,
.main_menu {
    margin-left: 5rem;
}
.title,
.main_menu {
    width: 105%;
    position: relative;
    z-index: 1;
}

.title {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}

.tag {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
}


.main_v {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 4;
}
.main_v img{
    width: 100%;	
}

.main_menu {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;
}

.main_menu .lnk2{
    margin: 0;
}


@media screen and (max-width: 1600px){

.tag {
    margin-bottom: 2rem;
}

}

@media screen and (max-width: 1400px){

.title,
.tag,
.main_menu {
    margin-left: 3rem;
}
}

@media screen and (max-width: 1366px){

.title,
.tag,
.main_menu {
    margin-left: 1rem;
}

}
@media screen and (max-width: 959px){

.main_menu {
    margin-left: 0rem;
}
    
.main_menu {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 4;
    grid-row-end: 5;
    margin: -2rem 0 0;
    width: 100%;
    padding: 0 1rem;

}

}


#bunya_index .main-container {
	position: relative;
    background: url("/common2/img/title03.svg") no-repeat; /* img/title03.svg */
    background-size: 90%;
	background-position:  left 1rem top -10%;
	z-index: 1;
        padding-bottom: 5rem;
}

@media screen and (max-width: 1600px){
    #bunya_index .main-container {	
        background-size: 120%;	
	}
}

@media screen and (max-width: 1024px){
    #bunya_index .main-container {	
        padding-top: 3rem;		
	}	
}	

@media screen and (max-width: 767px){
    #bunya_index .main-container {	
        background-size: 200%;	
	}	
}

/*-------content_in-------*/

#bunya_index .content_in {
	z-index: 3;
	position: relative;
}

/*-------h1-------*/

#bunya_index h1 {
    display: inline-block;
	background-color: var(--white-color);		
	color: var(--blue-color);
	margin: 3rem 0 0;
	line-height: 3rem;
}

/*-------content_in2-------*/

#bunya_index .content_in2 {
	position: relative;
	z-index: 3;
    text-align: center;
}

#bunya_index .main_menu a {
    padding: 1.5rem;
}

#bunya_index .main_menu a dt{
    font-size: 1.6rem;
}
#bunya_index .main_menu a dd{
    font-size: 1.4rem;
}

#bunya_index .main_menu a dd {
    padding: 1rem 0;
    line-height: 1.6rem;
    font-weight: normal;
}

.main_menu ul.lnk2 {
/*    width: 70%;*/
    position: initial;
    display: grid;
    grid-template-columns: 1fr;
}

.main_menu ul a {		
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
    padding:1rem;
    background-size: 50px!important;
    background-position: 15px center!important;
}

.main_menu ul a img {
    display: inline-block;
	width: 70px;
    margin: 0 1rem 0 0;	
    padding-bottom: 0;
}

@media screen and (max-width: 767px){

#bunya_index .main_menu a dd{
    font-size: 1.2rem;
}
    
.main_area {
    grid-gap: 1rem;
}

.title,
.tag,
.main_menu{
    width: 100%;
    padding: 0 1rem;
    margin-left: 0;
}
.title {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}

.tag {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    margin-bottom: 0;
}

.main_v {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
}

	
	.main_menu ul a img {
        width: 50px;
    }
    
.main_menu ul.lnk2 {
    width: 100%;
}

}

/*-------content_in3-------*/

#bunya_index .content_in3 h2 {
		text-align: center;
		margin: 3rem 0;
}
#bunya_index h3{
    border-left:none;
}

#bunya_index h3 {
	padding: 1rem 0 1rem 5rem;
    margin-right: 0.8rem;
    display: inline-block;
    background: url("/common2/img/icn_movie.svg") no-repeat; /* img/icn_movie.svg */
    background-size: 4rem;
    background-position: left center;
}

/*---movie_area---*/

#bunya_index .movie_area {
	margin: 5rem 0 3rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 2rem;
}
#bunya_index h3 {
    margin-top:0; 
}
#bunya_index .movie {
	margin: 0 0 1rem 0;
}

#bunya_index .movie iframe {
	width: 100%;
}


@media screen and (max-width: 767px){
	#bunya_index .movie_area {
	margin: 3rem 0 1.5rem;		
    grid-template-columns: 1fr;
    }
}

/*---content_img---*/

#bunya_index .content_img{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
#bunya_index .content_img img{
    min-width: 1%;
    flex-basis: 25%;
}

/*---content_out---*/
#bunya_index .content_out {
    margin-top: 5rem;
    margin-bottom: -5rem;
}

/*---Englishページ　newsList---*/
#bunya_index ul.newsList {
    padding-left: 1.4rem;
}




